body,
.text-color,
.page-pagination .page-numbers,
.widget.widget_categories > ul > li > a,
.btn-default .badge,
a.btn-default .badge,
.wp-caption-text a,
.single-tg_custom_post .portfolio-meta-info .meta,
.single-petro_service .portfolio-meta-info .meta,
.single-tg_custom_post .portfolio-meta-info .meta a,
.single-petro_service .portfolio-meta-info .meta a,
.el-btn .btn.btn-skin-default-ghost,
.el_progress_bar .progress-bar-outer .progress-bar-value,
.el_progress_bar .progress-bar-outer .progress-bar-unit,
.gum_portfolio .portfolio-filter li,
.gum_portfolio .portfolio-filter li a
{
  color: #1e1e1e;
}

.comment-respond .comment-form input::-moz-placeholder,
.comment-respond .comment-form textarea::-moz-placeholder,
.comment-respond .comment-form .button::-moz-placeholder,
.comment-respond .comment-form input:-ms-input-placeholder,
.comment-respond .comment-form textarea:-ms-input-placeholder,
.comment-respond .comment-form .button:-ms-input-placeholder,
.comment-respond .comment-form input::-webkit-input-placeholder,
.comment-respond .comment-form textarea::-webkit-input-placeholder,
.comment-respond .comment-form .button::-webkit-input-placeholder,
.social-icons .search-form .search-field::-moz-placeholder,
.social-icons .search-form .search-field:-ms-input-placeholder,
.social-icons .search-form .search-field::-webkit-input-placeholder {
  color: #1e1e1e;
}


.background-text,
.close-bar span,
.pagination li .older-post:hover,
.pagination li .newest-post:hover,
.pagination li .older-post:focus,
.pagination li .newest-post:focus,
.btn-default,
a.btn-default,
.btn-default.disabled:hover,
a.btn-default.disabled:hover,
.btn-default[disabled]:hover,
a.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
fieldset[disabled] a.btn-default:hover,
.btn-default.disabled:focus,
a.btn-default.disabled:focus,
.btn-default[disabled]:focus,
a.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
fieldset[disabled] a.btn-default:focus,
.btn-default.disabled.focus,
a.btn-default.disabled.focus,
.btn-default[disabled].focus,
a.btn-default[disabled].focus,
fieldset[disabled] .btn-default.focus,
fieldset[disabled] a.btn-default.focus,
.el-btn .btn.btn-skin-default,
.el-btn .btn.btn-skin-default-ghost:hover,
.el-btn .btn.btn-skin-default-ghost:focus{
  background-color: #1e1e1e;
}

.border-text,
.close-bar,
.btn-default,
a.btn-default,
.btn-default.disabled:hover,
a.btn-default.disabled:hover,
.btn-default[disabled]:hover,
a.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
fieldset[disabled] a.btn-default:hover,
.btn-default.disabled:focus,
a.btn-default.disabled:focus,
.btn-default[disabled]:focus,
a.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
fieldset[disabled] a.btn-default:focus,
.btn-default.disabled.focus,
a.btn-default.disabled.focus,
.btn-default[disabled].focus,
a.btn-default[disabled].focus,
fieldset[disabled] .btn-default.focus,
fieldset[disabled] a.btn-default.focus,
.el-btn .btn.btn-skin-default,
.el-btn .btn.btn-skin-default-ghost{
  border-color: #1e1e1e;
}

blockquote{
  color: #262626;
}

.top-heading .top-bar,
.top-bar,
.top-bar .top-bar-module .module-menu .sub-menu-container
{
  background-color: rgba(41,64,128,1) !important;
}
  .top-bar .top-bar-inner{
          padding-top: 0px;
          padding-bottom: 0px;
    }
.top-heading .middle-section-header,
.bottom-section-header,
.middle-section-header{
  background-color: rgba(241,241,242,1) !important;
}
.middle-section-header .module-menu .sub-menu-container,
.middle-section-header .middle-section-inner{
  background-color: rgba(240,240,241,1) !important;
}

.middle-section-header,
.middle-section-header a,
.middle-section-header .logo-text,
.middle-section-header .logo-text a,
.middle-section-header .icon-graphic > li .info-title,
.middle-section-header .icon-graphic > li .info-label,
.middle-section-header .module-menu .menu-item,
.middle-section-header .module-menu .menu-item > a,
.middle-section-header .module-menu > .menu-item > a
{
  color: #2854a1;
}
  .middle-section-header .middle-section-inner{
          padding-top: 0px;
          padding-bottom: 0px;
    }
.bottom-section-header .bottom-section-inner{
  border-top:0;border-right:0;border-bottom:0;border-left:0;border-style:solid;border-color:;padding-top:15px;padding-bottom:15px;
}
  .main-menu > .page_item > a,
  .main-menu > .menu-item > a{
    color:#2854a1;border-top:0;border-right:0;border-bottom:0;border-left:0;border-style:solid;border-color:;
}
.main-menu .sub-menu-container .page_item > a,
.main-menu .sub-menu-container .menu-item > a{
  color: #0a0a0a;
}
 .main-menu .sub-menu .page_item:hover > a,
.main-menu .sub-menu .menu-item:hover > a,
.main-menu .sub-menu .page_item:focus > a,
.main-menu .sub-menu .menu-item:focus > a {
  color: #000000;
}
.main-menu .sub-menu .page_item.current_page_item > a,
.main-menu .sub-menu .menu-item.current_page_item > a,
.main-menu .sub-menu .page_item.current_page_parent > a,
.main-menu .sub-menu .menu-item.current_page_parent > a {
 color: #000000;
}
  .main-menu .sub-menu-container,
.heading-module .search-form.nav .dropdown-menu{
  background-color: rgba(243,243,243,1);
}

.navigation-bar.affix,
.navigation-bar.affix a,
.navigation-bar.affix .logo-text,
.navigation-bar.affix .logo-text a,
.navigation-bar.affix .icon-graphic > li .info-title,
.navigation-bar.affix .icon-graphic > li .info-label,
.navigation-bar.affix .module-menu .menu-item,
.navigation-bar.affix .module-menu .menu-item > a,
.navigation-bar.affix .module-menu > .menu-item > a
{
  color: #2854a1;
}

.navigation-bar.affix .toggle-main-menu .menu-bar span{
  background-color: #2854a1;  
}

.navigation-bar.affix{
  background-color: rgba(243,243,243,1);
}
@media (max-width: 768px){

.navigation-bar,
.navigation-bar a,
.navigation-bar .logo-text,
.navigation-bar .logo-text a,
.navigation-bar .icon-graphic > li .info-title,
.navigation-bar .icon-graphic > li .info-label,
.main-menu > .page_item > a,
.main-menu > .menu-item > a,
.main-menu .sub-menu .menu-item > a,
.main-menu .sub-menu .page_item > a,
.navigation-bar.affix,
.navigation-bar.affix a,
.navigation-bar.affix .logo-text,
.navigation-bar.affix .logo-text a,
.navigation-bar.affix .icon-graphic > li .info-title,
.navigation-bar.affix .icon-graphic > li .info-label,
.navigation-bar.affix .module-menu .menu-item,
.navigation-bar.affix .module-menu .menu-item > a,
.navigation-bar.affix .module-menu > .menu-item > a

{
  color: #222222;
}
 .main-menu .page_item:hover > a,
.main-menu .menu-item:hover > a,
.main-menu .sub-menu .page_item:hover > a,
.main-menu .sub-menu .menu-item:hover > a,
.main-menu .sub-menu .page_item:focus > a,
.main-menu .sub-menu .menu-item:focus > a{
  color: #041e42;
}
.main-menu .sub-menu .menu-item.current_page_parent > a,
.main-menu .sub-menu .page_item.current_page_item > a,
.main-menu .sub-menu .menu-item.current_page_item > a,
.main-menu .sub-menu .page_item.current_page_parent > a,
.main-menu .sub-menu .menu-item.current_page_parent > a  {
    color: #46c2ca;
}

  }
  .navigation-bar .navigation-bar-inner,
  .navigation-bar.affix .navigation-bar-inner{
          padding-bottom: 6px;
    }
  .footer-widget,
  .footer-contact-card,
  .footer-widget .widget.widget_calendar #wp-calendar #today,
  .footer-widget .widget.widget_calendar table #today{
    background-color: rgba(119,119,119,1);
  }

  .footer-widget hr{
    border-top-color: #828282;
  } 

  .footer-widget .widget.widget_categories > ul > li,
  .footer-widget .widget.widget_product_categories > ul > li,
  .footer-widget .widget.petro_widget_social .social-item i{
    background-color: #8e8e8e;
  }

  .footer-widget .widget-title, .footer-widget .widgettitle{
    border-top-color: #828282;
  }
.footer-text, .footer-text a{
  color: #2c3338;
}

.footer-text .widget .tagcloud a{
  border-color: #2c3338;
}
  .footer-text{
    background-color: rgba(44,51,56,1);
  }

  .footer-text .widget.trainer_widget_social .social-item i{
    background-color: #343d43;
  }

  .footer-text,
  .footer-text hr{
    border-top-color: #30383d;
  } 

  .footer-copyright, .footer-copyright a,
.footer-copyright .widget.petro_widget_social .social-item i {
  color: #f4f4f4;
}

.footer-copyright .widget .tagcloud a{
  border-color: #f4f4f4;
}
  .footer-copyright{
    background-color: rgba(27,28,31,1);
  }

  .footer-copyright .widget.petro_widget_social .social-item i{
    background-color: #202125;
  }

  .footer-copyright,
  .footer-copyright hr{
    border-top-color: #1d1e22;
  } 

  